uuid: 52c7b375-41b5-4d62-bd5c-6d64d596f69b
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:bc48e271-75cf-4c3f-a4aa-ecc3c573c060'
  module:
    - block_content
  theme:
    - stark
id: stark_operateurduprogramme
theme: stark
region: footer
weight: -2
provider: null
plugin: 'block_content:bc48e271-75cf-4c3f-a4aa-ecc3c573c060'
settings:
  id: 'block_content:bc48e271-75cf-4c3f-a4aa-ecc3c573c060'
  label: 'Opérateur du programme'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
